package yi.graph.polygon.gpc;

import yi.graph.polygon.*;

/**
 * Vertex list structure
 */

public class GpcContour extends yi.graph.polygon.GenericContour{

  public GpcContour() {
    super();
  }

  public GpcContour(double[] x, double[] y) {
    super(x, y);
  }

  public GpcContour(GenericContour poly) {
    super(poly.x, poly.y);
  }
}
